["Possibility_of_Actions(Some_do_not_have_to_work)"]
	can_ChargeJump = false
	can_BreakfallReady = true
	can_CatLeap = true
	can_ClimbPoles = true
	can_ClimbUp = true
	can_ClingToCliff = true
	can_HideInBlock = true
	can_Crawl = true
	can_Dive = true
	can_Dodge = true
	can_FastRun = true
	can_FastSwim = true
	can_Flipping = true
	can_HangDown = true
	can_HorizontalWallRun = true
	can_JumpFromBar = true
	can_QuickTurn = true
	can_RideZipline = true
	can_Roll = true
	can_SkyDive = true
	can_Slide = true
	can_Tap = true
	can_Vault = true
	can_VerticalWallRun = true
	can_WallJump = true
	can_WallSlide = true
	can_StartSwimByCrawl = true

[Stamina_HUD_Configuration]
	#Allowed Values: Normal, Light, Hide
	stamina_hud_type = "Light"
	#horizontal alignment
	#Allowed Values: Left, Right
	align_h_s_hud = "Right"
	#vertical alignment
	#Allowed Values: Top, Bottom
	align_v_s_hud = "Bottom"
	hide_hud_if_stamina_infinite = true
	#Stamina HUD shows action charge rate, cool time or etc
	show_action_status_bar = true
	#Light stamina HUD shows always
	show_light_hud_always = false
	#horizontal offset of normal HUD
	# Default: 3
	# Range: 0 ~ 100
	offset_h_stamina_hud = 3
	#vertical offset of normal HUD
	# Default: 3
	# Range: 0 ~ 100
	offset_v_stamina_hud = 3
	#horizontal offset of light HUD
	# Default: 0
	# Range: -100 ~ 100
	offset_h_light_hud = 0
	#vertical offset of light HUD
	# Default: 0
	# Range: -100 ~ 100
	offset_v_light_hud = 0

[Animations]
	#Enable custom animations
	enable_animation = true
	#Enable custom animation of falling
	enable_falling_animation = true
	#Enable lean animation while FastRun
	enable_lean_animation_fast_run = true
	#Enable first-person-view animations
	enable_fpv_animation = false
	#Enable rotation of camera by Dodge
	enable_camera_rotation_dodge = false
	#Enable rotation of camera by Backward Wall-Jump
	enable_camera_rotation_back_wall_jump = true
	#Enable rotation of camera by Roll
	enable_camera_rotation_roll = true
	#Enable rotation of camera by Flipping
	enable_camera_rotation_flipping = false
	#Enable animation of camera by Vault
	enable_camera_animation_vault = false
	#Enable animation of camera by Horizontal-WallRun
	enable_camera_animation_h-wall-run = true
	#Enable animation of camera by Hang-Down
	enable_camera_animation_hang-down = true

	[Animations.Animators]
		enable_ChargeJumpAnimator = false
		enable_JumpChargingAnimator = false
		enable_BackwardWallJumpAnimator = true
		enable_CatLeapAnimator = true
		enable_ClimbUpAnimator = true
		enable_ClingToCliffAnimator = true
		enable_CrawlAnimator = true
		enable_DiveAnimationHostAnimator = true
		enable_DiveIntoWaterAnimator = true
		enable_DodgeAnimator = true
		enable_FastRunningAnimator = true
		enable_FastSwimAnimator = true
		enable_FlippingAnimator = true
		enable_HideInBlockAnimator = true
		enable_HorizontalWallRunAnimator = true
		enable_JumpFromBarAnimator = true
		enable_HangAnimator = true
		enable_KongVaultAnimator = true
		enable_RideZiplineAnimator = true
		enable_RollAnimator = true
		enable_SlidingAnimator = true
		enable_SpeedVaultAnimator = true
		enable_TapAnimator = true
		enable_VerticalWallRunAnimator = true
		enable_WallJumpAnimator = true
		enable_WallSlideAnimator = true

[Control]
	#Control of Fast Run
	#Allowed Values: PressKey, Toggle, Auto
	fast-run_control = "PressKey"
	#Control of Crawl
	#Allowed Values: PressKey, Toggle
	crawl_control = "PressKey"
	#Control of Flipping
	#Allowed Values: PressRightAndLeft, TapMovementAndJump, PressFlippingKey
	flip_control = "TapMovementAndJump"
	#Control of Horizontal Wall Run
	#Allowed Values: PressKey, Auto
	h-wall-run_control = "PressKey"
	#Control of Wall Jump
	#Allowed Values: PressKey, ReleaseKey
	wall-jump_control = "PressKey"
	#Control of Cling To Cliff
	#Allowed Values: PressKey, Toggle
	cling-to-cliff_control = "PressKey"
	#Enable double-tapping ctrl for Dodge
	enable_double_tapping_for_dodge = false
	#Enable cooldown of wall jump
	enable_wall_jump_cooldown = true
	#Enable Crawl in air
	enable_crawl_in_air = true
	#Enable Vault in air
	enable_vault_in_air = true
	#Enable getting off steps while doing dodge
	can_get_off_steps_while_dodge = false
	#Enable Roll when creative mode (experimental)
	enable_roll_creative = false
	#Make Vault need Vault Key Pressed
	vault_needs_key_pressed = false
	#Make HideInBlock need player sneaking
	hideinblock_needs_sneaking = true
	#enable players to do actions needing Fast-Running by sprint
	substitute_sprint = false
	#acceptable walll angle of wall jump : `0` means you exactly opposite to wall, `180` allow you to wall jump for all angle
	# Default: 110
	# Range: 0 ~ 180
	acceptable_angle_wall_jump = 110
	#How long duration of dodge is deal as successive dodge
	# Default: 30
	# Range: > 0
	successive_dodge_cool_time = 30
	#Cool time of Dodge action
	# Default: 11
	# Range: > 11
	dodge_cool_time = 11
	#Max number of times of successive Dodge action
	# Default: 3
	# Range: > 1
	successive_dodge_count = 3
	#Window time of just time breakfall
	# Default: 5
	# Range: > 0
	justtime_breakfall_tick = 5
	#coyote time tick (how long tick player can behave like on ground after getting off ledge
	# Default: 3
	# Range: 0 ~ 20
	coyote_time = 3
	#Lowest fall distance needed to trigger breakfall movements
	# Default: 2.0
	# Range: 0.0 ~ 10.0
	lowest_fall_distance_for_breakfall = 2.0
	#How long distance breakfall can remove damage
	# Default: 6.0
	# Range: 0.0 ~ 1.7976931348623157E308
	max_breakfall_damage_remove_height = 6.0
	#Damage reduction rate of Breakfall
	# Default: 0.6
	# Range: 0.0 ~ 1.0
	max_breakfall_damage_reduction_rate = 0.6

[Modifier]
	#How long you can do Horizontal Wall Run
	# Default: 25
	# Range: 15 ~ 100
	wall-run_continuable_tick = 25
	#How long you can do Slide
	# Default: 15
	# Range: 10 ~ 60
	sliding_continuable_tick = 15
	#FastRun speed modifier
	# Default: 2.0
	# Range: 0.001 ~ 10.0
	fast-run_modifier = 2.0
	#FastSwim speed modifier
	# Default: 2.0
	# Range: 0.001 ~ 10.0
	fast-swim_modifier = 2.0
	#Dodge speed modifier
	# Default: 1.0
	# Range: 0.5 ~ 3.0
	dodge-speed_modifier = 1.0
	#SkyDive speed decreasement rate
	# Default: 0.98
	# Range: 0.001 ~ 1.0
	sky_dive-speed-decreasement = 0.98

[Other_Configuration]
	#Vault Animation(Dynamic is to select animation dynamically)
	#Allowed Values: SpeedVault, KongVault, Dynamic
	vault_animation_mode = "Dynamic"
	#Color theme of Setting GUI
	#Allowed Values: Red, Green, Blue, Yellow, Black
	gui_color_theme = "Blue"
	#Enable just timing effect of Breakfall
	enable_just_time_effect_breakfall = true
	#Enable sounds triggered by Action
	enable_sounds = true
	#Enable particles triggered by Action
	enable_particles = true
	#Enable particles triggered by just-time breakfall
	enable_particles_jt_breakfall = true
	#Enable block like rendering of zipline
	enable_3d_render_zipline = true
	#Notify if auto resynchronization of Limitation is executed
	notify_limitation_auto_resync = false
	#Whether ParCool is active
	parcool_activation = true

[Stamina]
	#Caution : Max stamina and stamina recovery config is removed because they became attributes.
	#Allowed Values: NONE, PARCOOL, HUNGER, PARAGLIDER, EPIC_FIGHT
	used_stamina = "PARCOOL"
	#Enable slowing down of stamina exhaustion
	enable_stamina_exhaustion_penalty = true

	[Stamina.Consumption]
		# Default: 0
		# Range: 0 ~ 10000
		stamina_consumption_of_BreakfallReady = 0
		# Default: 200
		# Range: 0 ~ 10000
		stamina_consumption_of_CatLeap = 200
		# Default: 100
		# Range: 0 ~ 10000
		stamina_consumption_of_ChargeJump = 100
		# Default: 0
		# Range: 0 ~ 10000
		stamina_consumption_of_ClimbPoles = 0
		# Default: 150
		# Range: 0 ~ 10000
		stamina_consumption_of_ClimbUp = 150
		# Default: 2
		# Range: 0 ~ 10000
		stamina_consumption_of_ClingToCliff = 2
		# Default: 0
		# Range: 0 ~ 10000
		stamina_consumption_of_HideInBlock = 0
		# Default: 0
		# Range: 0 ~ 10000
		stamina_consumption_of_Crawl = 0
		# Default: 0
		# Range: 0 ~ 10000
		stamina_consumption_of_Dive = 0
		# Default: 80
		# Range: 0 ~ 10000
		stamina_consumption_of_Dodge = 80
		# Default: 2
		# Range: 0 ~ 10000
		stamina_consumption_of_FastRun = 2
		# Default: 3
		# Range: 0 ~ 10000
		stamina_consumption_of_FastSwim = 3
		# Default: 80
		# Range: 0 ~ 10000
		stamina_consumption_of_Flipping = 80
		# Default: 3
		# Range: 0 ~ 10000
		stamina_consumption_of_HangDown = 3
		# Default: 2
		# Range: 0 ~ 10000
		stamina_consumption_of_HorizontalWallRun = 2
		# Default: 100
		# Range: 0 ~ 10000
		stamina_consumption_of_JumpFromBar = 100
		# Default: 0
		# Range: 0 ~ 10000
		stamina_consumption_of_QuickTurn = 0
		# Default: 2
		# Range: 0 ~ 10000
		stamina_consumption_of_RideZipline = 2
		# Default: 100
		# Range: 0 ~ 10000
		stamina_consumption_of_Roll = 100
		# Default: 0
		# Range: 0 ~ 10000
		stamina_consumption_of_SkyDive = 0
		# Default: 0
		# Range: 0 ~ 10000
		stamina_consumption_of_Slide = 0
		# Default: 100
		# Range: 0 ~ 10000
		stamina_consumption_of_Tap = 100
		# Default: 50
		# Range: 0 ~ 10000
		stamina_consumption_of_Vault = 50
		# Default: 150
		# Range: 0 ~ 10000
		stamina_consumption_of_VerticalWallRun = 150
		# Default: 120
		# Range: 0 ~ 10000
		stamina_consumption_of_WallJump = 120
		# Default: 8
		# Range: 0 ~ 10000
		stamina_consumption_of_WallSlide = 8
		# Default: 0
		# Range: 0 ~ 10000
		stamina_consumption_of_StartSwimByCrawl = 0
